<mat-toolbar color="primary">
    <span>Novo Contato</span>
</mat-toolbar>
<form [formGroup]="contactForm" class="form" (ngSubmit)="createContact()">
    <mat-form-field appearance="standard">
        <mat-label>Nome</mat-label>
        <input matInput formControlName="name">
    </mat-form-field>
    <mat-form-field appearance="standard">
        <mat-label>Telefone</mat-label>
        <input matInput formControlName="phone">
    </mat-form-field>
    <div class="actions">
        <button mat-raised-button>Voltar</button>
        <button type="submit" mat-raised-button color="primary" [disabled]="contactForm.invalid">Criar</button>
    </div>
</form>